
/*FONTS
***********************************************/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,700,300);



/*HEADER
***********************************************/

div#header h1 {
	width: 249px;
	height: 90px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') left top no-repeat;
	position: absolute;
	z-index: 2;
	top: 30px;
	left: 0px;
}

div#header h1 a {
	width: 296px;
	height: 83px;
	display: block;
}

div#header h2 {
	width: 500px;
	position: absolute;
	z-index: 101;
	bottom: 60px;
	right: 0px;
	text-align: right;
	color: #6d6e71;
	font-size: 1.8em;
	font-weight: normal;
}

div#header p.contact {
	position: absolute;
	z-index: 11;
	top: 45px;
	right: 0px;
	text-align: right;
	color: #68717e;
	font-size: 14px;
	line-height: 24px;
}

div#header p.contact a {
	color: #000;
	text-decoration: none;
}

div#header p.contact a:hover {
	color: #0090c5;
}

div#header p.contact span {
	font-size: 17px;
	color: #000;
}

p.contact span.phone {
	padding: 0 0 0 22px;
	background: transparent url('../images/icons/phone_16.png') left center no-repeat;
}

p.contact span.email {
	padding: 0 0 0 22px;
	background: transparent url('../images/icons/email_16.png') left center no-repeat;
}



/*FOOTER
***********************************************/
div#footer {
	text-align: center;
}

div#footer h4 {
	width: 150px;
	height: 54px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logoFooter.png') left top no-repeat;
	margin: 0 auto 10px;
}

div#footer p {
	font-size: 13px;
	color: #475664;
	line-height: 24px;
}

div#footer a {
	color: #475664;
}

#footer .logos {
	width: 400px;
	float: left;
	margin: 20px 0 20px 0;
}

#footer .logos li {
	float: left;
}

div#bottom,
div#bottom a {
	color: #0091bc;
}

div#bbdc {
	font-size: 12px;
	color: #0091bc;
	text-align: right;
}


/*HEADINGS
***********************************************/

h1#pageTitle {
	font-size: 25px;
	line-height: 30px;
	font-weight: bold;
	padding: 15px 0 10px 0;
	color: #000;
	font-weight: bold;
}

h3#hdInThisSection {
	color: #000;
	font-size: 19px;
	padding: 0 0 10px 15px;
}

div.copy h2 {
	color: #0a3e8a;
	font-size: 18px;
	padding: 10px 0 5px 0;
}

div.copy h3 {
	color: #0569a4;
	font-size: 14px;
	padding: 10px 0 1px 0;
	margin: 0 0 5px 0;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-bottom: 1px solid #cfd8e1;
}

div.copy h4 {
	color: #0091bc;
	font-size: 15px;
	padding: 10px 0 5px 0;
	letter-spacing: 1px;
}


/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 14px;
	line-height: 21px;
}

#homepageCopy {
	float:left;
	margin-top:25px;
}

div.copy p {
	padding: 0 0 15px 0;
}

div.copy p strong {
	color: #000;
}

div.copy a.btn {
	display: inline-block;
	padding: 8px 20px 8px 50px;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	text-decoration: none;
	background: #008fba; /* Old browsers */
	background: -moz-linear-gradient(top,  #008fba 1%, #0a3e8a 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #008fba 1%,#0a3e8a 100%); /* W3C */
	border: 1px solid #fff;
	font-weight: bold;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}



/*LISTS
**********************************************/

div.copy li {
	line-height: 1.5em;
}

div.copy ul {
	padding: 0 40px 15px 30px;
}

div.copy ul li {
	padding: 6px 0 0 23px;
	background: transparent url('../images/layout/arrowBlue.png') 0px 10px no-repeat;
}

div.copy ol {
	padding: 0 40px 15px 50px;
}

div.copy ol li {
	padding: 6px 0 0 5px;
}


/*MESSAGES
*********************************************************/

div#message {
	border: 2px solid #4483be;
	background-color: #edf4f7;
	padding: 20px;
	margin: 10px auto 20px auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 15px;
	line-height: 20px;
}

div#message h3 {
	color: #4a92c5;
	font-size: 18px;
	padding: 5px 0 5px 0;
	font-weight: bold;
}


div#map_canvas{
	width: 350px;
	height: 350px;
	float: left;
	margin: 16px 0 16px 0;
}


div#mapText{
	width: 180px;
	float: left;
	padding: 0 0 0 20px;
}

div#directions-panel{
	padding: 0px 20px;
	width: 640px;
}